LIMACTL(1)

NAME
limactl-validate - Validate YAML templates

SYNOPSIS
limactl validate TEMPLATE [TEMPLATE, ...] [flags]

DESCRIPTION
Validate YAML templates

OPTIONS
--fill[=false]
    Fill defaults

-h, --help[=false]
    help for validate

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

-y, --yes[=false]
    Alias of --tty=false

SEE ALSO
limactl(1)